Subject: [PATCH] Update docstrings for shortdoc.el FUNC lisp form API

From: Kaushal Modi <[email-masked]>
Date: Thu, 7 Apr 2022 23:52:32 -0400

Hello,

I have reading through the shortdoc documentation and in the process
ended up with these edits. Can someone please review this?

I have my copyright assigned and I have access to the Emacs git repo.
But I cannot access it via git/SSH protocol (due to technical reasons
at work). So once the patch is ready, I'll need someone's help to
commit it as well.

Thanks!

--
Kaushal Modi